Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724094 - dev-util/ragel-7.0.0.10-r2 stabilisation
Summary: dev-util/ragel-7.0.0.10-r2 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Luca Barbato
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 20:07 UTC by Andreas Sturmlechner
Modified: 2020-07-21 16:10 UTC (History)
1 user (show)

See Also:
Package list:
dev-util/ragel-7.0.0.10-r2 dev-util/colm-0.13.0.5
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 20:07:24 UTC
How about that?

Alternatively, just cleanup <6.10.
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-18 13:35:04 UTC
ping.
Comment 2 NATTkA bot gentoo-dev 2020-06-18 13:36:50 UTC
Sanity check failed:

> dev-util/ragel-7.0.0.10-r2
>   depend amd64 stable profile default/linux/amd64/17.0 (49 total)
>     ~dev-util/colm-0.13.0.5
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (33 total)
>     ~dev-util/colm-0.13.0.5
>   rdepend amd64 stable profile default/linux/amd64/17.0 (49 total)
>     ~dev-util/colm-0.13.0.5
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (33 total)
>     ~dev-util/colm-0.13.0.5
Comment 3 Andreas Sturmlechner gentoo-dev 2020-06-18 13:47:30 UTC
> DEPEND="~dev-util/colm-0.13.0.5"
^ for real?
Comment 4 NATTkA bot gentoo-dev 2020-06-18 13:49:42 UTC
All sanity-check issues have been resolved
Comment 5 Andreas Sturmlechner gentoo-dev 2020-07-10 11:19:23 UTC
okay then...
Comment 6 Sam James archtester gentoo-dev Security 2020-07-11 03:40:10 UTC
arm64 stable
Comment 7 Sam James archtester gentoo-dev Security 2020-07-14 15:23:11 UTC
arm stable
Comment 8 Sam James archtester gentoo-dev Security 2020-07-18 17:06:34 UTC
x86 stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-07-20 06:43:00 UTC
amd64 stable. Closing.
Comment 10 Larry the Git Cow gentoo-dev 2020-07-21 16:10:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4696d5246e50ead084a42d5784572db2ff438cd6

commit 4696d5246e50ead084a42d5784572db2ff438cd6
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-20 21:30:53 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-21 16:10:47 +0000

    dev-util/ragel: Drop 6.7-r1, 6.8 and 6.9
    
    Closes: https://bugs.gentoo.org/724094
    Package-Manager: Portage-3.0.0, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-util/ragel/Manifest                            |   3 -
 dev-util/ragel/files/ragel-6.7+gcc-4.7.patch       | 178 ---------------------
 dev-util/ragel/files/ragel-6.7-cross-compile.patch |  21 ---
 dev-util/ragel/files/ragel-6.9-gcc6.patch          |  42 -----
 dev-util/ragel/ragel-6.7-r1.ebuild                 |  49 ------
 dev-util/ragel/ragel-6.8.ebuild                    |  44 -----
 dev-util/ragel/ragel-6.9.ebuild                    |  38 -----
 7 files changed, 375 deletions(-)